BEEM - Android XMPP - Feature #4

Jabber Client on Android
02/28/2009 01:32 PM - Vincent Véronis

Status: Closed Start date: 02/28/2009
Priority: High Due date: 04/15/2009
Assignee: Philippe Lago % Done: 100%
Category: User Interface Estimated time: 200.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

un client jabber sur android fonctionnel : c'est a dire qui
recupere la liste de contact et permet d'agir avec eux (echanger des
messages textes mais ce n'est pas obligatoire)

History

#1 - 02/28/2009 01:36 PM - Vincent Véronis
- Estimated time set to 20.00 h

#2 - 03/06/2009 09:42 PM - Frédéric Barthéléry

- Target version set to Prototype before 1.5 - SFR_Version

#3 - 03/09/2009 02:32 PM - Frédéric Barthéléry
- Assignee set to Philippe Lago

Petite mise a jour pour dire un peu ce qui se passe. Barbu s'occupe de l'interface utilisateur, il a deja commencer a bosser un peu dessus. Ca serait
bien qu'il y ai quelqu'un pour l'aider :) Vu que ya personne a I'ecole en ce moment je vais user de mon droit de dictateur et je vais dire que celui qui
aura I'honner d'aider barbu sera : .......... Roulements de tambours ......... ALLEZ MARSEILLE !!!

#4 - 03/09/2009 09:39 PM - Jean-Baptiste Vergely
si personne ne se dévoue, je veux bien aider Barbu a réaliser l'interface ;-).
@+
#5 - 03/10/2009 02:13 PM - Frédéric Barthéléry
Jean-Baptiste Vergely wrote:
si personne ne se dévoue, je veux bien aider Barbu a réaliser l'interface ;-).

Tres bien JB. Ben je te laisse voir avec Barbu (et Marseille). Nikita il n'y a que toi qui ne t'es pas encore prononce sur le sujet. On aimerait bien savoir
sur laquelle des deux parties tu va bosser.

#6 - 03/20/2009 01:14 AM - Vincent Véronis
- Category set to User Interface

- Estimated time changed from 20.00 h to 200.00 h

#7 - 03/20/2009 01:15 AM - Vincent Véronis

Mise en place de la Contact List. Voir avec Bart pour recuperer les infos du serveur et surtout sur I'event onConnect !!

#8 - 04/07/2009 11:45 PM - Philippe Lago
- % Done changed from 0 to 10

#9 - 04/15/2009 07:01 PM - Philippe Lago
- Status changed from New to Assigned

- % Done changed from 10 to 50
L'activité fait le minimum requis les divers bug on été fixés il reste néanmoins pas mal de feature a implementer notamment:

e sauvegarde de la conversation
e changement de status
® smiley...

#10 - 05/12/2009 03:21 PM - Nikita Kozlov
- Due date changed from 03/13/2009 to 04/15/2009
- Status changed from Assigned to Closed

- % Done changed from 50 to 100

C'est fini, il y a des issues pour les bugs/features
